<form>

        <div class="modal-header">
            <h6 class="modal-title">Leasing Tenor Provide Detail</h6>
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true" (click)="clear()">&times;</button>
        </div>
        <div class="modal-body">
            <jhi-alert-error></jhi-alert-error>
            <div class="form-group">
                <label for="id" jhiTranslate="global.field.id">ID</label>
                <input type="text" class="form-control" id="id" name="id" [(ngModel)]="leasingTenorProvide.idLeasingProvide" readonly />
            </div>
            <div class="form-group">
                <label class="form-control-label" jhiTranslate="mpmApp.simulasiCredit.unit" for="field_dateCreated">Product</label>
                <input type="text" class="form-control"
                value="{{leasingTenorProvide.productId}} - {{leasingTenorProvide.description}} - {{leasingTenorProvide.productName}}" readonly/>
            </div>
            <div class="form-group">
                <label class="form-control-label" jhiTranslate="mpmApp.leasingTenorProvide.leasing" for="field_leasing">Leasing</label>
                <input type="text" class="form-control"
                value="{{leasingTenorProvide.leasingName}}" readonly/>
            </div>
            <div class="form-group">
                <label class="form-control-label" jhiTranslate="mpmApp.leasingTenorProvide.tenor" for="field_tenor">Tenor</label>
                <input currencyMask class="form-control" name="tenor" id="field_tenor"
                    [(ngModel)]="leasingTenorProvide.tenor"
                    [options]="{ prefix: '', thousands: '.', decimal: ',', precision: '0' }"
                    readonly />
            </div>
            <div class="form-group">
                <label class="form-control-label" jhiTranslate="mpmApp.leasingTenorProvide.installment" for="field_installment">Installment</label>
                <input currencyMask class="form-control" name="installment" id="field_installment"
                    [(ngModel)]="leasingTenorProvide.installment"
                    [options]="{ prefix: '', thousands: '.', decimal: ',', precision: '0' }"
                    readonly />
            </div>
            <div class="form-group">
                <label class="form-control-label" jhiTranslate="mpmApp.leasingTenorProvide.downPayment" for="field_downPayment">Down Payment</label>
                <input currencyMask class="form-control" name="downPayment" id="field_downPayment"
                    [(ngModel)]="leasingTenorProvide.downPayment"
                    [options]="{ prefix: '', thousands: '.', decimal: ',', precision: '0' }"
                    readonly />
            </div>
            <div class="form-group">
                <label class="form-control-label" jhiTranslate="mpmApp.leasingTenorProvide.dateFrom" for="field_dateFrom">Date From</label>
                <!-- <div class="input-group">
                    <p-calendar inputId="field_dateFrom" name="input_dateFrom" [(ngModel)]="leasingTenorProvide.dateFrom"
                        dateFormat="dd-mm-yy" [showTime]="true" hourFormat="24" [showSeconds]="true"
                        [showIcon]="true" readonly></p-calendar>
                </div> -->
                <input type="text" class="form-control" dateFormat="dd-mm-yy" hourFormat="24"
                value="{{leasingTenorProvide.dateFrom}}" readonly/>
            </div>
            <div class="form-group">
                <label class="form-control-label" jhiTranslate="mpmApp.leasingTenorProvide.dateThru" for="field_dateThru">Date Thru</label>
                <!-- <div class="input-group">
                    <p-calendar inputId="field_dateThru" name="input_dateThru" [(ngModel)]="leasingTenorProvide.dateThru"
                        dateFormat="dd-mm-yy" [showTime]="true" hourFormat="24" [showSeconds]="true"
                        [showIcon]="true" readonly></p-calendar>
                </div> -->
                <input type="text" class="form-control" dateFormat="dd-mm-yy" hourFormat="24"
                value="{{leasingTenorProvide.dateThru}}" readonly/>
            </div>
        </div>
        <div class="modal-footer">
            <button pButton type="button" data-dismiss="modal" (click)="clear()"
                label="{{'entity.action.cancel' | translate}}" 
                icon="fa-ban"
                class="ui-button-danger flat-label-button">
            </button>
        </div>
    </form>
    